@media screen and (max-width: 1020px) {
	.wrapper {
		width: 92%;
		padding: 0 4%;
	}

	#header nav {
		padding: 0;
	}

	#header aside {
		position: absolute;
		right: 4%;
		top: -40px;
	}

	#container aside {
		width: calc(100% - 500px);
	}

	#container aside img {
		width: 100%;
		height: auto;
	}

	#container .config {
		margin: 20px 0 0;
	}

	#footer > .wrapper > section p br,
	#footer > .wrapper > section ul li br {
		display: none;
	}

	#footer > .wrapper > section ul li {
		   white-space: normal;
	}
}


@media screen and (max-width: 850px) {
	#footer > .wrapper > section ul {
		margin: 5px 0 0px 0;
	}

	#footer > .wrapper > section ul li {
		width: 50%;
		margin: 0 0 10px 0;
		line-height: 3em;
	}

	footer {
		margin: 30px 0 0;
	}
}

@media screen and (max-width: 800px) {
	#header {
		padding: 0 0 20px 0;
		border-bottom: 1px solid #5A5959;
		margin: 50px 0 20px 0;
	}

	#header.expand {
		padding: 0;
	}

	#header.expand nav {
		display: inline-block;
	}

	#header aside {
		position: static;
		float: right;
	}

	#header nav {
		float: none;
		margin: 20px 0 0;
		width: 100%;
		display: none;
		clear: both;
	}

	#header nav li {
		float: none;
		clear: both;
		width: 100%;
	}

	#header nav li a {
		-webkit-border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		border-radius: 0px !important;
		overflow: hidden;
		font-size: 1.2em;
		padding: 15px 20px;
		border-bottom: 1px solid #DEDBDB;
	}

	header > .wrapper .js-menu-trigger {
		display: block;
	}

	#container article,
	#container aside {
		padding: 0;
		float: none;
		width: 100%;
	}

	#container aside {
		margin: 30px 0 0;
	}

	#container aside img {
		width: 70%;
		margin: 0 auto;
	}
	#privacy {
		margin-left: 150px;
		float: none;
	}
}

@media screen and (max-width: 780px) {
	#footer > .wrapper > section ul li {
		line-height: 1.2em;
		padding: 0 10px 0 0;
		margin: 0 0 15px 0;
	}
}

@media screen and (max-width: 670px) {
	#footer {
		margin: 0 auto;
	}
	#footer > .wrapper > section h1 {
		width: 100%;
		float: none;
		clear: both;
		margin: 0 0 10px 0;
		text-align: left;
		font-size: 1.6em;
	}

	#footer > .wrapper > section h1 br {
		display: none;
	}

	#footer > .wrapper > section > p {
		width: 100%;
		margin: 10px 0 20px;
		padding: 0;
	}

	#footer > .wrapper > section ul {
		float: none;
		width: 100%;
		margin: 10px 0 20px;
		padding: 0;
	}

}

@media screen and (max-width: 600px) {
	#header h1 {
		font-size: 1.9em;
	}
}

@media screen and (max-width: 550px) {
	#header {
		margin: 20px 0;
	}

	#header aside {
	    clear: both;
		float: none;
		display: inline-block;
		width: 100%;
		text-align: center;
		position: static;
		margin: 0;
	}

	#header aside p {
		font-size: 2em;
	}

	header .show-number {
		float: none;
	}

	#container h1 {
		font-size: 2.8em;
	}

	footer > .wrapper > p {
		width: 100%;
		clear: both;
		margin: 0 0 10px 0;
		text-align: center;
	}
	#privacy {
		margin-left: 0px;
		width: 100%;
	}
}

@media screen and (max-width: 550px) {
	.contact-form {
		text-align: center;
	}
	.contact-form input:not([type='radio']):not([type='checkbox']):not([type='submit']),
	.contact-form select,
	.contact-form textarea,
	.contact-form label span {
		clear: both;
		width: 100% !important;
		margin: 0 0 5px 0;
		padding: 5px !important;
		box-sizing: border-box;
		text-align: left;
	}

	.contact-form select {
		padding: 0;
	}

	.contact-form label span {
		text-align: left;
		margin: 0;
		padding: 5px 0 !important;
	}

	.contact-form input[type=submit] {
		margin: 15px auto;
		float: none;
	}


	.contact-form em.error {
	    margin: 0 0 10px 5px;
		text-align: left;
	}
	footer > .wrapper {
		text-align: center;
	}

	footer > .wrapper > p br {
		display: block;
	}

	footer #silnet-copyright {
		clear: both;
		float: none;
		margin: 10px auto;
		padding: 0;
		border: 0;
		margin: 0;
	}

	footer #silnet-copyright > * {
		padding: 0 10px;
		margin: 15px 0 0;
		float: none !important;
	}

	footer #silnet-copyright .mobilne {
		display: inline-block;
	}
}

@media screen and (max-width: 450px) {
	#container p,
	#footer > .wrapper > section > p,
	#footer > .wrapper > section ul li {
		font-size: 1.2em
	}

	#footer > .wrapper > section ul li {
		width: 100%;
		clear: both;
		box-sizing: border-box;
		line-height: 1em;
	}

	#footer > .wrapper > section ul li span {
		margin: -10px 10px 10px 0;
	}

	#footer > .wrapper > section {
		margin: 0;
	}

	#footer > .wrapper > p a {
		background: #437AB3;
		display: inline-block;
		color: #fff;
		text-align: center;
		font-size: 1m;
		line-height: 1em;
		padding: 10px 20px;
		margin: 10px 0 0;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
	}

	#footer > .wrapper > p a:hover {
		text-decoration: none;
		background: #355B82;
		color: #fff;
	}
}

@media screen and (max-width: 380px) {
	#header h1 {
		font-size: 1.6em;
	}

	#header h1 span.pl {
		width: 30px;
		background-size: contain;
		font-size: 0.6em;
		line-height: 42px;
	}
}

@media screen and (max-width: 310px) {
	#header h1 {
		font-size: 1.1em;
	}

	#container h1 {
		font-size: 2em;
	}
}
